Subject: Re: [Taps] Call for agenda item for IETF 102

From: Theresa Enghardt <[email-masked]>
Date: Mon, 2 Jul 2018 11:04:20 +0200

Hi TAPS,

On 28.06.2018 16:40, Tom Jones wrote:
> On Thu, Jun 28, 2018 at 06:41:04AM -0700, Tommy Pauly wrote:
>> One other agenda proposal I’d like to make is a section highlighting
>> some implementation experiences that can influence our drafts. I think
>> NEAT has some details they’d like to share, and now that Apple has
>> released its Network.framework new transport API, I’d like to give a
>> 10 minute talk sharing how it looks and some decisions we made while
>> implementing. 
>>
> Hi taps,
>
> I understood from the interim that we would talk about policy system
> implementations from implementers perspective (apple, neat, socket
> intents...). I would like to talk about the policy work we did in NEAT
> so we can feed this background into the drafts, ideally the other
> systems would present so we could compare.

I would also like 10 minutest to introduce the policy system of the
Socket Intents prototype and to compare it to the other implementations.

Best,
Theresa